:root {
	--classic-pricing-color: #8D1A0E;
	--silver-pricing-color: #5c5f71;
	--gold-pricing-color: #dc982c;
	--register-emphasis-color: #404040;
	--register-light-text-color: #999
	}

/*pricing*/

#register {
margin-top: 4em;
font-size: .9em;
/* padding-top: 5em; */
padding-bottom: 2em;
/* closed events don't show pricing*/
display: block;
}


#register h2 {
	font-size: 2.9em;
	line-height: .96;
	color: var(--classic-pricing-color);
	margin-bottom: .5em

}

#register table {
	border-collapse: separate;
  	border-spacing: 20px 0;
  	width: 100%

}

#register td:nth-of-type(1) {
	font-size: 1.1em
}

#register td:nth-of-type(2) {
		border-collapse: separate;
	  	border-spacing: 50px 0;

}

#register td {
width: 23.3%;
vertical-align: top;
text-align: center;
border-top: 1px solid #dedede;
padding-top: 1.5%
}

#register tr:first-of-type td {
	padding-top: 3%
}


#register tr:first-of-type td:nth-of-type(1) {
	border-top: solid .2em rgb(215, 219, 226)
}

#register tr:first-of-type td:nth-of-type(2) {
	border-top: solid .2em var(--gold-pricing-color)
}

#register tr:first-of-type td:nth-of-type(3) {
	border-top: solid .2em var(--silver-pricing-color)
}

#register tr:first-of-type td:nth-of-type(4) {
	border-top: solid .2em var(--classic-pricing-color)
}

#register h3 {
	font-weight: 900;
	font-size: 2em;
	margin-bottom: .2em;
	color: var(--classic-pricing-color);
	line-height: 1.1;
	min-height: 3em
}

#register p {
	line-height: 1.25
}

#register td:nth-of-type(1) {
	text-align: left
}

#register td:nth-of-type(2) h3 {
	color: var(--gold-pricing-color)
}

#register td:nth-of-type(3) h3 {
	color: var(--silver-pricing-color)
}

#register td:nth-of-type(4) h3 {
	color: var(--classic-pricing-color)
}

#register td:nth-last-child(4) {
	width: 30%;
	text-align: left
}

#register td:nth-last-child(4) > h2 {
	width: 90%
}

#register td:nth-last-child(4) {
		/* font-size: .9em */

}

#register h4 {
	color: var(--light-text-color)
	font-weight: 600
}


#register td h4 {
	text-transform: capitalize;
	font-variant: none;
	font-weight: 600;
	font-size: .9em;
	color: var(--light-text-color);
	margin-bottom: .2em
}

#register td:nth-last-child(4) > h4 span {
	color: var(--register-light-text-color)
}


#register td:nth-last-child(4) > * {
	width: 70%
}

#register td {

	min-height: 1.4em

}

#register td img {
	width: 1.4em
}

#register ul + ul + ul {margin-top: 2em}

.more-info {
font-weight: 100;
}

#register td .register-button {
	text-decoration: none;
	display: inline-block;
	padding: 0;
	text-transform: uppercase;
	font-variant: small-caps;
	font-weight: 500;
	border-radius: 2.5px;
	font-size: .95em;
	border: solid 2px;
	padding: 0;
	width: 80%
}

#register td .register-button h5 {
	color: var(--reverse-text-color);
	font-family: var(--body-font);
		padding: .2em .8em .4em .8em;
}

.register-button a {
	text-decoration: none;
	display: block;
	width: 100%;
	height: 100%
}

/* variants for pricing on front page*/

#register td .register-button ul {
margin: 0;
padding: 0
}

#register td .register-button li {
	text-transform: none;
	font-variant: normal;
	padding: .4em 0;
	transition: .2s background-color;
}

#register td .register-button li:first-of-type {
	padding-top: .4em;
	border-bottom: solid 1px 
}


#register td:nth-of-type(2) h5 {
		background-color: var(--gold-pricing-color);
}

td:nth-of-type(2) .register-button {
	color: var(--gold-pricing-color)
}


#register td:nth-of-type(3) h5 {
		background-color: var(--silver-pricing-color);
}


td:nth-of-type(3) .register-button {
	color: var(--silver-pricing-color)
}

#register td:nth-of-type(4) h5 {
		background-color: var(--classic-pricing-color);
}


td:nth-of-type(4) .register-button {
	color: var(--classic-pricing-color)
}

#register .current {
font-size: 1.1em;
font-weight: 600;
color: var(--register-emphasis-color)
	}
	
#register .current strong {
	font-size: 1.2em
}

#register .price {
	font-size: 1.3em;
	font-weight: 500
} 

#register .prices {
	color: var(--light-text-color)
}

#register li {
	margin: 0;
	padding: 0 
}

#register tr:nth-of-type(5) td, #register tr:last-of-type td {
	border: none
}

/*register button*/

.register-button {
	text-decoration: none;
	display: inline-block;
	padding: 0;
	text-transform: uppercase;
	font-variant: small-caps;
	font-weight: 500;
	border-radius: 2.5px;
	font-size: .95em;
	border: solid 2px;
	padding: 0;
	width: 70%
}

.register-button h5 {
	color: var(--reverse-text-color);
	font-family: var(--body-font);
		padding: .2em .8em .4em .8em;
}

.register-button a:link {
	text-decoration: none;
	display: block;
	width: 100%;
	height: 100%
}

.register-button ul {
margin: 0;
padding: 0
}

.register-button li {
	text-transform: none;
	font-variant: normal;
	padding: .4em 0
}

/*hide  narrow pricing*/

#pricing-brief {
	display: none
}